/* **************************************************************************** */
/*      Style sheet for CHUCKYG by Charles R. Grosvenor Jr.                     */
/*										*/
/*	For further information on CSS see these sites:				*/
/*	http://www.w3.org/Style/						*/
/*	http://www.css.nu/							*/
/*	Want answers to your CSS questions? try this usenet group:		*/
/*	comp.infosystems.www.authoring.stylesheets				*/
/*										*/
/*	If you want to check the validity of the style sheet you can use this:  */
/*	http://jigsaw.w3.org/css-validator/					*/
/*										*/
/* **************************************************************************** */

input, textarea                 {font-family: monospace }  /* prevents strange length problems */

P, div, B, I, li, strong, TD { font-size: 12pt; font-family:  Arial, Helvetica, sans-serif; font-weight: normal;}
html {margin: 0; padding: 0;}
li { padding-bottom: 12pt; }
body {margin: 0; padding: 0; font-family: verdana, sans-serif; font-size: 12pt; background: white; color: #000000; }
B { font-weight: bold;}

a:link	                 { color: blue; }
a:visited                 { color: blue; }
a:hover                   { color: red; }

/*******************************************************************************
                       Positioning rules
*******************************************************************************/

/*** the following surrounds all the page, but on short pages, will not cause background to run to bottom of screen  ***/

.leftbox {
	position: absolute;
	left: 0px;
	width: 280px;
	height: 300px;
	color: black;
	background: #ffffff repeat-y url(images/chuckyg2.gif) top left;
}

.navbox {
	position: absolute;
	left: 30px;
	top: 40px;
	background: #A0CDDC top left;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
}

.topleftbox {
	position: absolute;
	left: 30px;
	top: 8px;
	width: 142px;
	height: 29px;
	color: #ee8000;
	background: #1D0C81 url(images/chuckyg1.gif) top left;
}

.middlebox {
	margin-left: 280px;
	padding-left: 10px;
	padding-top: 12px;
	padding-right: 10px;
}

	/* Used for the copyright notice and other small items we repeat throughout the site */
.copyright {
	padding-top: 20px;
	padding-right: 10px;
	font: 8pt Verdana, Tahoma, helvetica, arial, sans-serif;
	font-style: italic;
	text-align: right;
}

	.prop {
    float:right;
    width:1px;
  }

  .clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }

  .min50px {
    height:50px;
  }
  .min300px {
    height:300px;
  }

.artistInfo    { border-top: solid 1px gray; padding-bottom: 4px;}
.artistInfo ul { display: inline; margin: 0px; padding: 0px;}
.artistInfo li { display: inline; padding-right: 20px; font-style: italic; letter-spacing: 0.1ex; }

.artistInfo h2 { color: red; margin: 0px; }
.artistInfo img { float: right; padding: 6px 10px 2px 10px; height: 100px; }
.artistInfo div { clear:both; height: 0px;}


/*******************************************************************************
/* Styles for MENU BAR follow */
/*******************************************************************************/
.sidebox a      			{ color: #000000; font-size: 14pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal; }
.sidebox a:link 			{ color: #000000; }
.sidebox a:visited 		{ color: #000000; }
.sidebox a:hover 		   { color: white; }

/* changes screen background in pictures section  */
body#music 						{ color: white;	background: #000; }
#music .leftbox {
	position: absolute;
	left: 0px;
	width: 280px;
	height: 300px;
	background: black repeat-y url(images/chuckyg2.gif) top left;
}
#music .middlebox a:link			         { color: #aaf;  }
#music .middlebox a:visited			      { color: #ccf; }
#music .middlebox a:hover			      { color: red; }


/* changes screen background in pictures section  */
body#pictures 						{ color: white;	background: #000; }
#pictures .leftbox {
	position: absolute;
	left: 0px;
	width: 280px;
	height: 300px;
	background: black repeat-y url(images/chuckyg2.gif) top left;
}
#pictures .middlebox a:link			         { color: #aaf;  }
#pictures .middlebox a:visited			      { color: #ccf; }
#pictures .middlebox a:hover			      { color: red; }

/* changes screen background in catsmeow section  */
body#catsmeow 						{ color: white;	background: #000; }
#catsmeow .leftbox {
	position: absolute;
	left: 0px;
	width: 280px;
	height: 300px;
	background: black repeat-y url(images/chuckyg2.gif) top left;
}
#catsmeow .middlebox a:link			         { color: #aaf;  }
#catsmeow .middlebox a:visited			      { color: #ccf; }
#catsmeow .middlebox a:hover			      { color: red; }
.catsmeowChecklist .item {font-size: 9pt; padding-right: 30px;}

#overview .overview, #websites .websites, #articles .articles, #catsmeow .catsmeow,  #bio .bio, #contact .contact, #resume .resume, #pictures .pictures, #lists .lists
{ color: #555; }

/* changes screen background */
.blackBack	{ color: white;	background: #000; }
.blackBack .leftbox {
	position: absolute;
	left: 0px;
	width: 280px;
	height: 300px;
	background: black repeat-y url(images/chuckyg2.gif) top left;
}
.blackBack .middlebox a			         { color: #aaf;  }
.blackBack .middlebox a:link			{ color: #aaf;  }
.blackBack .middlebox a:visited		{ color: #ccf; }
.blackBack .middlebox a:hover		{ color: red; }



@media print {
    .noprint { display: none; }
	 .leftbox { display: none; width: 0em;}
	 .topleftbox { display: none; width: 0em;}
	 .navbox { display: none; width: 0em;}
	 .sidebox { display: none; width: 0em;}
	 .middlebox { margin-left: 20px; }
	 .copyright {display: none; }
	 .middlebox { padding: 0px; margin: 0px;}
	 li { padding-bottom: 0em; }
	.prop { display: none; width: 0em;}

}




